libccfits-dev_2.5+dfsg-1+b1_amd64.deb


Advertisement

Description

libccfits-dev - static library for I/O with FITS format data files

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libccfits-dev
Package version: 2.5+dfsg
Package release: 1+b1
Package architecture: amd64
Package type: deb
Installed size: 2.19 KB
Download size: 264.39 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: ccfits

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libccfits-dev deb package:
      # sudo apt-get install libccfits-dev

    Changelog

    2016-10-18 - Aurelien Jarno <aurel32@debian.org> ccfits (2.5+dfsg-1) unstable; urgency=medium * New upstream version. * Bump Standards-Version to 3.9.8 (no changes).

    2015-08-04 - Aurelien Jarno <aurel32@debian.org> ccfits (2.4+dfsg-5) unstable; urgency=medium * Upload to unstable. * Bump Standards-Version to 3.9.6 (no changes).

    2015-08-01 - Aurelien Jarno <aurel32@debian.org> ccfits (2.4+dfsg-4) experimental; urgency=medium * Upload to experimental. * Rename libccfits0 into libccfits0v5 for the GCC 5 ABI transition. * Force C++ standard to c++11 to prepare for the GCC 6 transition. * Build-depends on g++ (>= 4:5.2).

    2014-09-11 - Aurelien Jarno <aurel32@debian.org> ccfits (2.4+dfsg-3) unstable; urgency=medium * Repack sources without the documentation to make lintian happy, as it is rebuilt anyway during the build process. * (Build-)Depends on libcfitsio-dev instead of libcfitsio3-dev.

    2014-04-28 - Aurelien Jarno <aurel32@debian.org> ccfits (2.4-2) unstable; urgency=medium * Bump Standards-Version to 3.9.5 (no changes). * Switch to dh. * Pass --with autoreconf to dh (closes: #736386).

    2012-04-03 - Aurelien Jarno <aurel32@debian.org> ccfits (2.4-1) unstable; urgency=low * New upstream version. * Bumped Standards-Version to 3.9.3 (no changes).

    2011-11-20 - Aurelien Jarno <aurel32@debian.org> ccfits (2.3-5) unstable; urgency=low * Switch to dpkg-source 3.0 (quilt) format. * Relibtoolize (closes: bug#649140).

    2011-07-19 - Aurelien Jarno <aurel32@debian.org> ccfits (2.3-4) unstable; urgency=low * Build depends on doxygen-latex instead of doxygen (closes: bug#634589).

    2011-06-15 - Aurelien Jarno <aurel32@debian.org> ccfits (2.3-3) unstable; urgency=low * Bumped Standards-Version to 3.9.2 (no changes). * Convert to multiarch: - Bump debhelper build-dep to >= 8.1.3 for multiarch. - Add Pre-Depends: ${misc:Pre-Depends} to libccfits0 and set it Multi-Arch: same. - Install the library in the multiarch path.

    2011-02-06 - Aurelien Jarno <aurel32@debian.org> ccfits (2.3-2) unstable; urgency=low * Upload to unstable.

    Advertisement
    Advertisement